[count]
count=1
[cloth1]
Caption=
spec=10
nor=30
render=1
render_color_count=1
render_color_1=Ίμ
Url=
Hint=
keyname=skirt
Icon=cloths\favorite\skirt.png
modle=cloths\favorite\skirt.jy
avi=cloths\favorite\skirt.avi
imagecount=1
image1=cloths\favorite\skirt_tietu_dif_Ίμ.jpg
imagetype=1
sourcecount=1
source1=cloths\favorite\
status=2
Sex=2
ClothType=1
SizeCount=0
Stype=1
DeptCount=1
Dept0=
ItemsCount=8
Item1=
Itemvalues1=0,0
Item2=
Itemvalues2=0,0
Item3=
Itemvalues3=0,0
Item4=
Itemvalues4=0,0
Item5=
Itemvalues5=0,0
Item6=
Itemvalues6=0,0
Item7=
Itemvalues7=0,0
Item8=
Itemvalues8=0,0
